Page MenuHomePhabricator

Duplicate icons: 'source' (in VE) and 'WikiText'
Closed, ResolvedPublic1 Estimated Story Points

Description


'source'

While the double brackets may be more associated with wikitext, they are a little oversized in relation to other icons:

Also decide what to do with


Is it still used?

Event Timeline

Esanders created this task.Sep 1 2015, 1:31 PM
Esanders raised the priority of this task from to Needs Triage.
Esanders updated the task description. (Show Details)
Esanders added a subscriber: Esanders.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptSep 1 2015, 1:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Separately is NoWikiText used anywhere?

Esanders renamed this task from Merge duplicate icons 'source' (in VE) and 'WikiText' (and 'NoWikiText'?) to Duplicate icons: 'source' (in VE) and 'WikiText'.Sep 1 2015, 1:45 PM
Esanders updated the task description. (Show Details)
Esanders set Security to None.

@DannyH @Pginer-WMF you guys might have opinions about this alternative wikitext icon

Jdforrester-WMF triaged this task as Low priority.Sep 1 2015, 7:05 PM
Jdforrester-WMF moved this task from To Triage to Freezer on the VisualEditor board.

Change 250944 had a related patch set uploaded (by Esanders):
WikiText icon: Make slightly narrower

https://gerrit.wikimedia.org/r/250944

Change 250952 had a related patch set uploaded (by Esanders):
Source icon: Use double brakcets

https://gerrit.wikimedia.org/r/250952

Change 250952 merged by jenkins-bot:
Source icon: Use double brakcets

https://gerrit.wikimedia.org/r/250952

Change 250964 had a related patch set uploaded (by Jforrester):
Source icon: Use double brakcets

https://gerrit.wikimedia.org/r/250964

Change 250964 merged by jenkins-bot:
Source icon: Use double brakcets

https://gerrit.wikimedia.org/r/250964

Change 250944 merged by jenkins-bot:
WikiText icon: Make slightly narrower

https://gerrit.wikimedia.org/r/250944

Jdforrester-WMF closed this task as Resolved.Nov 4 2015, 3:00 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF edited projects, added OOjs-UI-next-release; removed Patch-For-Review.
Jdforrester-WMF edited a custom field.

Change 250972 had a related patch set uploaded (by Esanders):
Icons: Remove 'source' icon in favour of identical OOUI 'wikiText' icon

https://gerrit.wikimedia.org/r/250972

Jdforrester-WMF edited a custom field.

Change 250972 abandoned by Jforrester:
Icons: Remove 'source' icon in favour of identical OOUI 'wikiText' icon

Reason:
Duplicate.

https://gerrit.wikimedia.org/r/250972

Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Nov 21 2015, 2:30 AM